/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
    font-family: 'Futura LtCn BT';
    src: url('fonts/FuturaBT-LightCondensed.woff2') format('woff2'),
        url('fonts/FuturaBT-LightCondensed.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Md BT';
    src: url('fonts/FuturaBT-Medium.woff2') format('woff2'),
        url('fonts/FuturaBT-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura BdCn BT';
    src: url('fonts/FuturaBT-BoldCondensed.woff2') format('woff2'),
        url('fonts/FuturaBT-BoldCondensed.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Lt BT';
    src: url('fonts/FuturaBT-Light.woff2') format('woff2'),
        url('fonts/FuturaBT-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}



